RubyGems Navigation menu

prusswan-forem 0.0.2

prusswan's forem gem

Gemfile
          gem 'prusswan-forem', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install prusswan-forem
  
  
  
  
  
  
  

Total downloads 889

For this version 872

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 27, 2012 (21.5 KB)
Show all versions (2 total)

Runtime Dependencies: